﻿@model IEnumerable<shop.Models.Brand>

@{
    ViewBag.Title = "   برندها";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header">
            <div class="row">
                <div class="col-6 text-left mt-1">
                    برندها
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("افزودن", "Create", "", new { @class= "btn btn-success"})
                </div>
            </div>
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.BrandName)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.BrandOrder)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.BrandNotShow)
                    </th>
                    <th>عملیات</th>
                </tr>

                @foreach (var item in Model)
                {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.BrandName)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.BrandOrder)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.BrandNotShow)
                        </td>
                        <td>
                            @Html.ActionLink("ویرایش", "Edit", new { id = item.Id }, new { @class = "btn btn-outline-warning" }) |
                            @Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn btn-outline-danger" })
                        </td>
                    </tr>
                }

            </table>
        </div>
    </div>



